/* CSS Document */
/*-----------------------------------------------------------------------Navigation Area*/
.navigation{
	background-color:#ffeb64;
	background:-webkit-linear-gradient(top,#ffeb64 0,#fecc0d 100%);
	background:-webkit-gradient(linear,left top, left bottom,color-stop(0, #ffeb64),to(#fecc0d));
	background:-o-linear-gradient(top,#ffeb64 0,#fecc0d 100%);
	background:linear-gradient(to bottom,#ffeb64 0,#fecc0d 100%);
}
/*-------------------------------------------------------------------------//Navigation Area*/
/*--------------------------------------------------------------------------Mobile Menu Button*/
.mobile-menu{
	/*display: none;*/
	position: relative;
	top: 0;
	right: 0;
	z-index: 99;
}
/* Экстрамалые девайсы («портретные телефоны», < 576px)*/
@media (max-width: 575.98px) {
	.mobile-menu{
		/*display: inline-block;*/
	}
}
/* Малые девайсы («ландшафтные», >= 575px)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.mobile-menu{
		/*display: block;*/
	}
}
/*---------------------------------------------------------------------------//Mobile Menu Button*/
/*------------------------------------------------------------------------------Main Menu*/
.main-menu-area{
	position: relative;
}
.mod-main-menu-moby{
	background-color: #333;
}
ul.main-menu{
	position: relative;
	height: 100%;
}
ul.main-menu li{
	position: relative;
}
ul.main-menu > li{
    text-align: center;
	/*border-left: 1px solid #5C5C5C;*/
}
ul.main-menu > li:last-child{
	/*border-right: 1px solid #5C5C5C;*/
}
ul.main-menu > li::after{
	position: absolute;
	content: "";
	height: 28px;
	width: 1px;
	background: #fff;
	top: 50%;
	right: 0;
	margin-top: -14px;
}
.mod-main-menu-moby ul.main-menu > li{
	border-left: none;
	border-bottom: 1px solid #5C5C5C;;
}
ul.main-menu li span,
ul.main-menu li a{
    display: block;
	position: relative;
	color: #000;
}
.mod-main-menu-moby ul.main-menu li span,
.mod-main-menu-moby ul.main-menu li a{
	color: #fff;
}
ul.main-menu > li > span,
ul.main-menu > li > a{
	height: 100%;
    font-size: 145%;
    line-height: 1em;
    padding: 15px;
}
ul.main-menu > li > span:hover,
ul.main-menu > li > a:hover{
	/*background-color: #218136;*/
	text-decoration: underline;
}
.mod-main-menu-moby ul.main-menu > li > span:hover,
.mod-main-menu-moby ul.main-menu > li > a:hover{
	background-color: transparent;
}
ul.main-menu > li.parent{
	cursor: pointer;
}
ul.main-menu > li.parent > span.nav-header + ul.nav-child{
	display: block;
	position: absolute;
	z-index: 9;
	left: 0;
	width: auto;
	min-width: 150%;
	list-style: none;
	background-color: #ffd949;
	font-size: 100%;
	text-align: left;
	-webkit-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	-webkit-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
}
ul.main-menu > li.parent > span.nav-header + ul.nav-child.moby{
	display: none;
	min-width: 100%;
	background-color: #616161;
	text-align: center;
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
ul.main-menu > li.parent:hover > span.nav-header + ul.nav-child{
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
ul.main-menu > li.parent > span.nav-header + ul.nav-child > li{
	display: block;
	position: relative;
}
ul.main-menu > li.parent > span.nav-header + ul.nav-child > li a{
	display: block;
	position: relative;
	font-size: 100%;
	line-height: 1;
	white-space: nowrap;
	border-bottom: 1px solid #3e3e3e;
	padding: 1.2em 15px;
}
ul.main-menu > li.parent > span.nav-header + ul.nav-child > li a:hover,
ul.main-menu > li.parent > span.nav-header + ul.nav-child > li.current a{
	/*background-color: #218136;*/
	text-decoration: underline;
}
/*iPad landscape*/
@media only screen and (max-width : 1080px) and (orientation: landscape){
	ul.main-menu > li > span,
	ul.main-menu > li > a{
		height: 100%;
		font-size: 100%;
		line-height: 1em;
		padding: 10px;
	}
}
/*//iPad landscape*/
/*iPad portrait*/
@media only screen and (max-width : 810px) and (orientation:portrait){
	ul.main-menu > li > span,
	ul.main-menu > li > a{
		height: 100%;
		font-size: 100%;
		line-height: 1em;
		padding: 10px;
	}
}
/*//iPad portrait*/
/*iPhone 12/13 Pro Max landscape*/
@media only screen and (max-width : 926px) and (orientation: landscape) and (hover: none){
	ul.main-menu > li::after{
		display: none;
	}
}
/*//iPhone 12/13 Pro Max landscape*/
/*iPhone 12/13 Pro Max portrait*/
@media only screen and (max-width : 428px) and (orientation:portrait) and (hover: none){
	ul.main-menu > li::after{
		display: none;
	}
}
/*//iPhone 12/13 Pro Max portrait*/
/*----------------------------------------------------------------------------//Main Menu*/
/*-----------------------------------------------------------Module Десктоп Каталог Выпадающий Список Категорий*/
.catalog-area{
    position: relative;
}
.mod-categories{
	position: relative;
	border-left: 1px solid #5C5C5C;
}
.mod-categories__title{
	position: relative;
    cursor: pointer;
    padding: 1.2em 15px;
}
.mod-categories__title:hover{
	/*background-color: #218136;*/
}
.mod-categories__title > span{
	display: block;
	position: relative;
	color: #000;
	font-size: 145%;
	line-height: 1em;
	padding-right: 35px;
}
.lofmenu_jshopping.mod-categories__list{
    display: block;
    position: relative;
    width: auto;
    min-width: 100%;
}
.lofmenu_jshopping.mod-categories__list > ul.lofmenu{
    position: absolute;
	top: 100%;
    background-color: #ffd949;
	-webkit-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	-webkit-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
}
.mod-categories .lofmenu_jshopping.mod-categories__list:hover > ul.lofmenu{
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
.lofmenu_jshopping.mod-categories__list .lofmenu a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    white-space: nowrap;
	color: #000;
    padding: 15px 30px 15px 10px;
}
.lofmenu_jshopping.mod-categories__list .lofmenu .lofitem1{

}
.lofmenu_jshopping.mod-categories__list .lofmenu .lofitem1 a span{
	line-height: 1;
}
.lofmenu_jshopping.mod-categories__list .lofmenu .lofitem1 a i{
	top: auto;
}
.lofmenu_jshopping.mod-categories__list .lofmenu .lofitem1 ul{
    width: auto;
    min-width: 100%;
    background: none;
    background-color: #ffd949;
}
/*iPad landscape*/
@media only screen and (max-width : 1080px) and (orientation: landscape){
	.mod-categories__title{
		padding: 1em 8px;
	}
	.mod-categories__title > span{
		font-size: 125%;
		line-height: 1em;
		padding-right: 6px;
	}
}
/*//iPad landscape*/
/*iPad portrait*/
@media only screen and (max-width : 810px) and (orientation:portrait){
	.mod-categories__title{
		padding: 1em 8px;
	}
	.mod-categories__title > span{
		font-size: 125%;
		line-height: 1em;
		padding-right: 6px;
	}
}
/*//iPad portrait*/
/*--------------------------------------------------------//Module Десктоп Каталог Выпадающий Список Категорий*/
/*----------------------------------------------------------Module Мобильные Каталог Выпадающий Список Категорий*/
.mod-categories-moby{
	border: none;
}
.mod-categories__accordion .mod-categories__title:hover{
	background-color: transparent;
}
.mod-categories__accordion .navbar-collapse{
	padding-bottom: 20px;
}
.mod-categories__accordion ul.menu{
	position: relative;
}
.mod-categories__accordion ul.menu li{
	position: relative;
	list-style: none;
}
.mod-categories__accordion ul.menu li a{
	color: #000;
}
.mod-categories__accordion ul.menu li a .parent_image{
	/*
	-webkit-filter: invert(1);
	        filter: invert(1);
	 */
}
.mod-categories__accordion ul.menu > li > ul{
	position: relative;
	font-size: 85%;
	padding-top: 5px;
	padding-left: 15px;
}
.mod-categories__accordion ul.menu > li > ul > li{
	margin-bottom: 5px;
}
/*--------------------------------------------------------//Module Мобильные Каталог Выпадающий Список Категорий*/
/*-----------------------------------------------------------------Module Menu Меню Категорий in Left block*/
.mod-catmenu{
	position: relative;
}
ul.catmenu{
	position: relative;
}
ul.catmenu li{
	display: block;
	position: relative;
}
ul.catmenu > li{
	background-color: #e0e0e0;
	margin-bottom: 7px;
}
.mod-catmenu__parent-link-block{
	position: relative;
}
ul.catmenu > li > a,
ul.catmenu > li.parent > .mod-catmenu__parent-link-block > a{
	display: inline-block;
	position: relative;
	font-size: 120%;
	padding: 4px 10px;
}
ul.catmenu > li.current > a,
ul.catmenu > li.current > .mod-catmenu__parent-link-block > a{
	text-decoration: underline;
	color: #0056b3;
}
ul.catmenu .mod-catmenu__toggler-pointer{
	cursor: pointer;
	padding: 4px 10px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.mod-catmenu__parent-link-block.open .mod-catmenu__toggler-pointer{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul{
	display: none;
	position: relative;
	width: 100%;
	list-style: none;
	font-size: 90%;
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.catmenu > li.parent.current > .mod-catmenu__parent-link-block + ul,
ul.catmenu > li.parent.active > .mod-catmenu__parent-link-block + ul{
	display: block;
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul > li{
	display: block;
	position: relative;
	border-bottom: transparent 1px solid;
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul > li a{
	display: block;
	position: relative;
	line-height: 1;
	white-space: nowrap;
	padding: 0.5em 0 0.5em 25px;
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul > li a:hover{
	color: #333;
	background-color: #bdbdbd;
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul > li.current a{
	background-color: #E0E0E0;
}
ul.catmenu > li.parent > .mod-catmenu__parent-link-block + ul > li.current a::before{
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: 8px;
	color: #218136;
	font-size: 12px;
	top: auto;
}
/*-------------------------------------------------------------//Module Menu Меню Категорий in Left block*/
/*------------------------------------------------------------Menus in Left block Меню информации - Меню статей*/
.mod-left-menu{
	position: relative;
}
ul.left-menu{
	position: relative;
	text-align: left;
}
ul.left-menu li{
	display: block;
	position: relative;
	border-bottom: transparent 1px solid;
}
ul.left-menu li a{
	display: block;
	position: relative;
	line-height: 1;
	white-space: nowrap;
	padding: 0.5em 0 0.5em 25px;
}
ul.left-menu li.current a{
	background-color: #E0E0E0;
}
ul.left-menu li.current a::before{
	content: "\f00c";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: 8px;
	color: #218136;
	font-size: 12px;
	top: auto;
}
ul.left-menu li a:hover{
	color: #333;
	background-color: #bdbdbd;
}
/*--------------------------------------------------------//Menus in Left block Меню информации - Меню статей*/
/*----------------------------------------------------------Menus Футер Меню*/
.mod-footer-menu{
	position: relative;

}
ul.footer-menu{
	position: relative;
	text-align: left;
}
ul.footer-menu li{
	display: block;
	position: relative;
	margin-bottom: 5px;
}
ul.footer-menu li a{
	display: inline-block;
	position: relative;
	font-size: 115%;
	line-height: 1;
	white-space: nowrap;
	text-decoration: none !important;
	outline: none !important;
	color: #fff;
	padding: 0.2em 0;
}
ul.footer-menu li a:hover{
	text-decoration: underline !important;
	color: #fecc0d;
}
ul.footer-menu li a:focus{
	outline: none;
	text-decoration: none;
}
/*--------------------------------------------------------//Menus Футер Меню*/